<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="WEB-INF/classes"/>
	<classpathentry kind="lib" path="WEB-INF/lib/pg74.214.jdbc3.jar"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="C:/Archivos de programa/Apache Software Foundation/Tomcat 5.0/common/lib/servlet-api.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/mail.jar"/>
	<classpathentry kind="lib" path="WEB-INF/lib/ojdbc14.jar"/>
	<classpathentry kind="output" path="WEB-INF/classes"/>
</classpath>
